




/* ------------------------------ Progress bar ------------------------- */
.progBar0 {
    background-position: right 0;
}
.progBar1 {
    background-position: right -22px;
}
.progBar2 {
    background-position: right -44px;
}
.progBar3 {
    background-position: right -66px;
}
.progBar4 {
    background-position: right -88px;
}
.progBar5 {
    background-position: right -110px;
}

